Public Class frmrptstock

    Private Sub frmrptstock_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: This line of code loads data into the 'stockt.tblStock_Query1' table. You can move, or remove it, as needed.
        Me.tblStock_Query1TableAdapter.Fill(Me.stockt.tblStock_Query1)
        'TODO: This line of code loads data into the 'qryinv.tblInvoicess_Query' table. You can move, or remove it, as needed.
        Me.tblInvoicess_QueryTableAdapter.Fill(Me.qryinv.tblInvoicess_Query)
        'TODO: This line of code loads data into the 'qrysto.tblStock_Query' table. You can move, or remove it, as needed.
        'Me.tblStock_QueryTableAdapter.Fill(Me.qrysto.tblStock_Query)

        Me.ReportViewer1.RefreshReport()
        Me.ReportViewer2.RefreshReport()
    End Sub

    

  
    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Me.Close()

    End Sub

    Private Sub Button2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs)
        Me.Close()

    End Sub
End Class